Subject: RE: AAL12oPSN

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 01 Apr 2003 11:19:57 -0500

Unfortunately, as I said in the meeting, I have issues with this draft.  I 
could perhaps accept it as a WG draft under the clear understanding that it 
is informational.  Also, the draft needs to note that in PDU mode, AAL1 and 
OAM don't work well together - if you need both OAM and AAL1, you must use 
either N:1 or 1:1 cell mode encapsulation.

Andy

-------

At 4/1/2003 05:57 PM +0300, Yaakov Stein wrote:

>I fully support its adoption.
>
>Y(J)S
>
> > -----Original Message-----
> > From: Danny McPherson [mailto:[email-masked]]
> > Sent: Tuesday, April 01, 2003 2:36 AM
> > To: [email-masked]
> > Subject: [PWE3] AAL12oPSN
> >
> >
> >
> > Folks,
> > Shahram has requested that this document be accepted as a WG
> > item.
> >
> > http://www.ietf.org/internet-drafts/draft-davari-pwe3-aal12-ov
> > er-psn-01.txt
> >
> > Comments please....
> >
> > -danny
> >
> > _______________________________________________
> > pwe3 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/pwe3
> >
>_______________________________________________
>pwe3 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/pwe3